<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.php.kit">
    <module_version install_time="1415657671506" last="true" origin="installer" specification_version="1.58.1">
        <file crc="916376597" name="VERSION.txt"/>
        <file crc="2810538814" name="config/Modules/org-netbeans-modules-php-kit.xml"/>
        <file crc="394874023" name="modules/locale/org-netbeans-modules-php-kit_ja.jar"/>
        <file crc="2967190839" name="modules/locale/org-netbeans-modules-php-kit_pt_BR.jar"/>
        <file crc="1975185237" name="modules/locale/org-netbeans-modules-php-kit_ru.jar"/>
        <file crc="588176750" name="modules/locale/org-netbeans-modules-php-kit_zh_CN.jar"/>
        <file crc="2248924300" name="modules/org-netbeans-modules-php-kit.jar"/>
    </module_version>
</module>
